
.dhx_tabbar_zone, .dhx_tabbar_zoneB, .dhx_tabbar_zoneV, .dhx_tabbar_zoneVB{
   position:relative;
   width:100%;
   height:100%;
   overflow:hidden;
   z-index:1;
}
.dhx_tablist_line{
	height:2px;
	background-color:#C9E1F4;
	position:absolute;
	overflow:hidden;
}
.dhx_tabbar_row{
height:30px;
background-color:
}

.dhx_tablist_zone, .dhx_tabcontent_zone, .dhx_tab_element_music{
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
}
.dhx_tablist_zone{
	z-index:3;
	overflow:hidden;
}
.dhx_tabcontent_zone{
	margin-top:10px;	
	border-top:1px solid #8DB2E3;
	z-index:2;
}
.dhx_tabbar_zone_top .dhx_tab_element_music{
	padding-top:3px;
}
.dhx_tab_element_music div{	
	position:absolute;
	overflow:hidden;
}
.dhx_tab_element_music span{
	position:relative;
	z-index:10;
}
.dhx_tabbar_zone_dhx_blue .dhx_tablist_line{
		background-color:#C2D5DC;
}
.dhx_tabbar_zone_dhx_blue .dhx_tabcontent_zone{
		border-color:#D2E3EA;
}
.dhx_tabbar_zone_dhx_blue .dhx_tab_element_music{
		color:#006699;
}

